Bezirkssektion Winterthur - Task / Tache #3706

Notschlafstellen bei der Heilsarmee
20 September 2012 15:08 - mrw

Status: Needs Work Start date: 20 September 2012
Priority: Normal Due date: 23 April 2013
Assignee: mrw % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Parley 11

Description

Die missioniererische Freikirche «Heilsarmee» betreibt die Notschlafstelle fir die Stadt. Die Kosten pro Nach sind relativ hoch.
Ausserdem ist es sehr heikel, wenn eine so extreme Organisation stadtische Aufgaben erfillt. Es stellt sich die Frage, ob die
Armsten der Armen so unfreiwillig missioniert werden. Zudem wird damit wird diese Organisation ungerechtfertigt in ein gutes Licht
gestellt, da die Stadt die sehr hohen Kosten Gbernimmt.

History

#1 - 20 September 2012 20:46 - mrw

Parley: Marc geht begutachten und macht sich ein Bild.

#2 - 19 December 2012 17:52 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 10 January 2013 14:46 - mrw
- Status changed from Needs Work to Closed
- % Done changed from 0 to 100

#4 - 10 January 2013 14:59 - Apophis

- Project changed from Bezirkssektion Winterthur to 17
- Category deleted (Vorstoss)

- Target version deleted (Parley 8)

#5 - 10 January 2013 15:00 - Apophis
- Project changed from 17 to Bezirkssektion Winterthur

- Status changed from Closed to Needs Work

#6 - 10 January 2013 15:07 - mrw

- Target version set to Parley 11

#7 - 11 January 2013 17:10 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#8 - 11 February 2013 00:01 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 14 February 2013 00:01 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#10 - 17 February 2013 00:01 - admin
- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 20 February 2013 00:01 - admin
- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 23 February 2013 00:00 - admin
- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 26 February 2013 00:00 - admin
- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 01 March 2013 00:01 - admin
- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 04 March 2013 00:00 - admin
- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 07 March 2013 00:00 - admin
- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 10 March 2013 00:00 - admin
- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 13 March 2013 00:00 - admin
- Due date changed from 12 March 2013 to 15 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 16 March 2013 00:00 - admin
- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 19 March 2013 00:00 - admin
- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 22 March 2013 00:00 - admin
- Due date changed from 21 March 2013 to 24 March 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 25 March 2013 00:00 - admin
- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 28 March 2013 00:00 - admin
- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 31 March 2013 00:00 - admin
- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 03 April 2013 00:00 - admin
- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 06 April 2013 00:00 - admin
- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 09 April 2013 00:00 - admin
- Due date changed from 08 April 2013 to 11 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 12 April 2013 00:00 - admin
- Due date changed from 11 April 2013 to 14 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#29 - 15 April 2013 00:00 - admin
- Due date changed from 14 April 2013 to 17 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#30 - 18 April 2013 00:00 - admin
- Due date changed from 17 April 2013 to 20 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#31 - 21 April 2013 00:00 - admin
- Due date changed from 20 April 2013 to 23 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
